/* RESET --------------------------------- */
/* reset some properties for elements since defaults are not crossbrowser - http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
/* RESET --------------------------------- */
/* reset some properties for elements since defaults are not crossbrowser - http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, h1, h2, h3, p, a, img, ul, li, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	font-family: "frutiger-bold-condensed",Arial,Helvetica,sans-serif;
}
:focus {
	outline: 0;
}
ul {
	list-style: none;
	font-size: 1.1em;
	padding: 0 0 18px 40px;
}
/* browser default font-size is 16px which is too big so we make it 16px x 62.5% = 10px */
body {
	font: normal 400 62.5%/1.0 Arial, sans-serif;
	min-width: 960px;
	background: #fff;
	color: #333;
}
/* - used to clear or contain floats within a non-floated container - this ruleset is used by UAs that handle:after - not IE - see ie_cas.css for IE fixhttp://www.positioniseverything.net/easyclearing.html and http://www.ejeliot.com/blog/59 */
#header:after, #content:after, #footer:after, .clearfix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/* HEADER --------------------------------- */
#header {
    background: #003d70 url("https://acceso.accesocampusvirtual.com:443/public_oam_planeta/oam/header-planeta.jpg") no-repeat scroll right bottom / 100% auto;
    height: 122px;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 8px;
    width: 1024px;
}
#header img {
	float: left;
	height: auto;
	margin-left: 65px;
	width: 210px;
}
#header h1 {
    color: #fff;
    display: inline;
    float: left;
    font-size: 25px;
    margin-left: 100px;
    margin-top: 18px;
}
/* d21033 */
/* CONTENT --------------------------------- */
#content {
	clear: both;
	padding: 1px 0;
	margin: 0 25px 2em;
}
#content h2 {
	margin: 0 0 .5em 0;
	font-size: 1.3em;
	font-weight: 400;
	color: #000;
	xborder-bottom: 1px solid #eee;
	padding: 3px 0;
	xletter-spacing: -1px;
}
#content h3 {
	font: 1em arial, helvetica, sans-serif;
	font-weight: 400;
}
#content p {
	line-height: 1.5;
	font-size: 12px;
	padding: 0 0 18px;
}

BODY {
	width: auto;
	height: 90%;
	background-color: #fff;
}
.flc-screenNavigator-view-container {
	max-width: 100%;
	min-width: 98.9%;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
}


#login {
    background: #b6aea1 url("https://acceso.accesocampusvirtual.com:443/public_oam_planeta/oam/back-planeta.jpg") no-repeat scroll 92% 58px / 44% auto;
    border: 0 none;
    border-radius: 5px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin: 50px auto 30px;
    min-height: 15em;
    padding: 15px 35px 0 38px;
    width: 730px;
}

#login h2 {
	border-bottom: 1px solid #fff;
	color: #fff;
	font: 400 25px Arial;
	padding: 3px 0;
}
#sidebar {
	margin: 4em 25% 3em 25%;
	padding: 0 0 0 0;
	width: 45%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#sidebar h3 {
	font: normal 400 12px Verdana, Arial, Helvetica, sans-serif;
	;
	color: #555;
	margin: 18px 0 0;
	padding: 6px 0 3px;
}
#list-languages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footer p {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footer {
	margin: 0 auto;
   padding: 5px 0 1px;
	background-color: #007EB1!important;
  	color: #999;
    width:1024px;
}

#content .errors h2, #content .success h2 {
	font-family: Arial, Helvetica, sans-serif;
}
label {
	color: #3d3d3d;
}
a {
	color: #a20f26;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline!important;
}
.errors {
	font-size: 1.2em!important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#login label.fl-label {
    color: #fff;
    float: left;
    font-size: 17px;
    line-height: 1.5;
    margin-top: 10px;
    width: 100%;
}
#login label.fl-login-failed {
	background-color: #f7f7f7;
	border: 1px solid #e2e2e2;
	color: #b40809;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 2px 10px;
}
#login .btn-row {
	border-top: 0px solid #a20f26;
	padding-top: 10px;
	position: relative;
	top: 15px;
	padding-bottom: 20px;
}
#login .btn-submit {
    background: #004578 none repeat scroll 0 0;
    border: 1px solid #004578;
    clear: none;
    color: #ffffff;
    float: none;
    font-size: 16px;
    letter-spacing: 0;
    margin-left: 5px;
    padding: 4px;
    text-transform: lowercase;
}
.success {
	background-color: rgb(221, 255, 170);
	background: url("confirm.gif") no-repeat scroll 20px 18px #dfa;
	border: 1px dotted #390;
	clear: both;
	font-size: 12px;
	line-height: 1.5;
	margin: 40px!important;
	padding: 20px 20px 20px 100px;
}
.success h2 {
	color: #060 !important;
	font-size: 19px;
	margin: 0 0 12px 0;
}
.success p {
	font-size: 13px !important;
	line-height: 1.5;
	padding: 0 !important;
	margin: 0!important;
}

.btn-submit:hover {
  cursor:pointer;
  background-color: #3d5b8e !important;
  border-color: #3d5b8e !important;

}
.row input {
    border: 3px solid transparent;
    border-radius: 13px !important;
    padding: 5px 0 4px 10px;
}

:focus {
	outline: 0;
}
ul {
	list-style: none;
	font-size: 1.1em;
	padding: 0 0 18px 40px;
}
/* browser default font-size is 16px which is too big so we make it 16px x 62.5% = 10px */
body {
	font: normal 400 62.5%/1.0 Arial, sans-serif;
	min-width: 960px;
	background: #fff;
	color: #333;
}
/* - used to clear or contain floats within a non-floated container - this ruleset is used by UAs that handle:after - not IE - see ie_cas.css for IE fixhttp://www.positioniseverything.net/easyclearing.html and http://www.ejeliot.com/blog/59 */
#header:after, #content:after, #footer:after, .clearfix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/* FOOTER --------------------------------- */

#footer img#logo {
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 10px;
}
#footer div {
	clear: left;
	margin: 1em 5px .5em;
	overflow: hidden;
}
BODY {
	width: auto;
	height: 90%;
	background-color: #fff;
}
.flc-screenNavigator-view-container {
	max-width: 100%;
	min-width: 98.9%;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
}

#login h2 {
	border-bottom: 1px solid #fff;
	color: #fff;
	font: 400 25px Arial;
	padding: 3px 0;
}
#sidebar {
	margin: 4em 25% 3em 25%;
	padding: 0 0 0 0;
	width: 45%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#sidebar h3 {
	font: normal 400 12px Verdana, Arial, Helvetica, sans-serif;
	;
	color: #555;
	margin: 18px 0 0;
	padding: 6px 0 3px;
}
#list-languages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer div p {
	text-align: left;
	color: #ffffff;
	font-size: 1.2em;
}
#content .errors h2, #content .success h2 {
	font-family: Arial, Helvetica, sans-serif;
}
label {
	color: #3d3d3d;
}
a {
	color: #a20f26;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline!important;
}
.errors {
	font-size: 1.2em!important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#login label.fl-label {
    color: #fff;
    float: left;
    font-size: 17px;
    line-height: 1.5;
    margin-top: 10px;
    width: 100%;
}


.success {
	background-color: rgb(221, 255, 170);
	background: url("confirm.gif") no-repeat scroll 20px 18px #dfa;
	border: 1px dotted #390;
	clear: both;
	font-size: 12px;
	line-height: 1.5;
	margin: 40px!important;
	padding: 20px 20px 20px 100px;
}
.success h2 {
	color: #060 !important;
	font-size: 19px;
	margin: 0 0 12px 0;
}
.success p {
	font-size: 13px !important;
	line-height: 1.5;
	padding: 0 !important;
	margin: 0!important;
}

.btn-submit:hover {
  cursor:pointer;
  background-color: #3d5b8e !important;
  border-color: #3d5b8e !important;

}

.row input.btn-submit {
    border-radius: 0px !important;

}
body {
     background-color: #ece8dc;
}
.flc-screenNavigator-view-container {
     background-color: #ece8dc;
     width: 1024px;
     margin:0 auto;
}
.fl-screenNavigator-view {
      background-color: #fff;
     width: 1024px;
          margin:0 auto;
}
.row input:focus {
border: 3px solid #003d70;
}
